

.timeline h2{
color:#ffffff;
}
.timeline h3{
line-height:1.2em;
 word-wrap: break-word;
  -ms-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
}
.timeline-left h2{
text-align:right;
}
.timeline-right h2{
text-align:left;
}


.timeline {
	 background-color: #e7eaf8;
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
  	box-sizing: border-box;
}
.timeline-left .header-content:after{
    content: " ";
    position:absolute; 
    left:0px;
    top:40px;
    border-color:transparent;
    border-style: solid;
    border-width:0px 20px 20px 0px;
    border-right-color:#49579f;
}
.timeline-right .header-content:after{
    content: " ";
    position:absolute; 
    right:0px;
    top:40px;
    border-color:transparent;
    border-style: solid;
    border-width:0px 0px 20px 20px;
    border-left-color:#49579f;
}
.timeline-left .header-content:before{
    content: " ";
    position:absolute; 
    top:0px;
    right:-40px;
    border:20px solid transparent;
    border-left-color:#49579f;
}
.timeline-right .header-content:before{
    content: " ";
    position:absolute; 
    top:0px;
    left:-40px;
    border:20px solid transparent;
    border-right-color:#49579f;
}
.timeline-left .header-content,
.timeline-right .header-content{
    text-align: center;
    color:#fff;
    width:97%;
   /* padding: 10px; */
    height: 40px;
    background-color: #49579f;
    position: relative;
}
.timeline-right .header-content{
    background-color: #49579f;
    margin-left:18px;
}
.timeline::after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: #49579f;
    top:17px;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
}
.timeline-right,
.timeline-left {
    padding: 10px 40px;
    position: relative;
    width: 307px; /* geändert von 50% auf 307px */
}
.timeline-left img,.timeline-right img{
    position: absolute;
    width:50px;
    height: 50px;
    border-radius: 50%;
    border:5px solid #49579f;
    right:-25px;
    top:7px;
    z-index:1; 
}
.timeline-right img{
    left:-25px;
}
.timeline-right {
    left: 50%;
}
.timeline-left .content,.timeline-right .content{
    padding:10px;
    background-color:#FFF;
    position: relative;
    width: 90%;
 
}
.timeline-right .content{
    left:15px;
    text-align:right;
}

@media (min-width:320px) and (max-width:360px) {
    .timeline-left img,.timeline-right img{
        left:5px;    
    }
    .timeline::after {
        left:30px;
    }
    .timeline{
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    .timeline-left{
        width: 100%;
    }
    .timeline-right{
        width: 100%;
        left: 0px;
    }
    .timeline-left .header-content,
    .timeline-right .header-content{
        margin-left:40px;
        width: 100%;
    }
    .timeline-right .content,
    .timeline-left .content{
        width:80% !important;
        margin-left:52px !important;
        left: 15px;
        text-align: left;
    }
    .timeline-left .header-content:before{
        right: unset;
        left:-40px;
        border:20px solid transparent;
        border-right-color:#49579f;
    }
    .timeline-right .header-content:after{
        border-width:0px 0px 30px 26px;
    }
    .timeline-left .header-content:after{
        content: " ";
        position:absolute; 
        left: unset;
        right:0px;
        top:40px;
        border-color:transparent;
        border-style: solid;
        border-width:0px 0px 30px 26px;
        border-left-color:#49579f;
    }
}
@media (min-width:640px) and (max-width:768px) {
    .timeline-right .content{
        margin:0px 0 0 4px;
    } 
}